<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="f3bf1ce28213cda86f269ff4bfc5ead1">
  <dict>
    <!--2023-12-26 09:33:11.0-->
    <bool key="carrier_volte_available_bool">true</bool>
  </dict>
</config>
